
      .pulse-button {
    font-family: 'Cairo', sans-serif;
    margin: 10px 0px;
    background: #2c9f02;
    position: relative;
    overflow: hidden;
    flex-direction: column;
    justify-content: center;
    display: flex;
    align-items: center;
    width: 70%;
    height: 60px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    box-shadow: 0 0 0 0 #fe00001a;
    text-decoration: none;
    animation: pulse 1.5s infinite;
    margin: 0 auto;
}
      .pulse-button:before{position:absolute;content:'';display:inline-block;top:-180px;left:0;width:30px;height:100%;background-color:#fff;animation:shiny-btn1 2s ease-in-out infinite}
      .pulse-button:active{box-shadow:4px 4px 6px 0 rgba(255,255,255,.16),-4px -4px 6px 0 rgba(116,125,136,.05),inset -4px -4px 6px 0 rgba(255,255,255,.08),inset 4px 4px 6px 0 rgba(0,0,0,.05)}
      .pulse-button:hover{-webkit-animation:none;color:#fff;text-decoration:none;background:#e0012a}
      
      @-webkit-keyframes shiny-btn1{0%{-webkit-transform:scale(0) rotate(45deg);opacity:0}80%{-webkit-transform:scale(0) rotate(45deg);opacity:.5}81%{-webkit-transform:scale(4) rotate(45deg);opacity:1}100%{-webkit-transform:scale(50) rotate(45deg);opacity:0}}
      @-webkit-keyframes pulse{0%{-moz-transform:scale(.9);-ms-transform:scale(.9);-webkit-transform:scale(.9);transform:scale(.9)}70%{-moz-transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);box-shadow:0 0 0 50px rgba(90,153,212,0)}100%{-moz-transform:scale(.9);-ms-transform:scale(.9);-webkit-transform:scale(.9);transform:scale(.9);box-shadow:0 0 0 0 rgba(90,153,212,0)}}  

